<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>TestEjb_01</display-name>
  <servlet>
  	<servlet-name>SendingSessionStdServlet</servlet-name>
  	<servlet-class>com.hohai.juncao.SendingSessionStdServlet</servlet-class>
  </servlet>
  <servlet-mapping>
  	<servlet-name>SendingSessionStdServlet</servlet-name>
  	<url-pattern>/SendingSessionStdServlet</url-pattern>
  </servlet-mapping>
  
  <ejb-local-ref>
  	<ejb-ref-name>ejb/SendingSessionStdBean</ejb-ref-name>
  	<ejb-ref-type>Session</ejb-ref-type>
  	<local-home>com.hohai.juncao.SendingSessionStdHome</local-home>
  	<local>com.hohai.juncao.SendingSessionStdLocal</local>
  	<ejb-link>SendingSessionStdBean</ejb-link>
  </ejb-local-ref> 
  
  <welcome-file-list>
    <welcome-file>index.jsp</welcome-file>
  </welcome-file-list>
  
</web-app>